Subject: [os2genau_digest] No. 714
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 25 Oct 2003 00:04:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 24 October 2003
 Number  714
**************************************************

Subjects for today
 
1  Re:  Orion-Solutions?? : D McKenzie <dimck at itu dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 24 Oct 2003 12:24:17 +1000
From:  D McKenzie <dimck at itu dot com dot au>
Subject:  Re:  Orion-Solutions??

Have you tried the telephone.

Orion Solution's telephone numbers are as follows:

02 6056 5455 (telephone)

026024 1042 (Facsimile)

Regards

         Don

At 01:29 PM 23/10/03, you wrote:
>Hi all
>
>Does anyone know if something drastic has happened at Orion Solutions or
>with Mark Rogers?  Perhaps they're on Bigponce?  I tried for a couple of
>weeks to contact Mark, and he finally got back to me, and now I haven't
>been able to raise him again for nearly 2 weeks.  The trouble this time is
>that I've paid for eCS v1.1 (on the 14th) and still have seen neither hide
>nor hair of my eagerly awaited disks.
>
>I certainly don't want to cause any more trauma if there's another problem
>happening, but on the other hand I'd like to know the state of play wrt my
>eCS.
>
>Thanx gize
>Kev
=========================
>k.downes at optusnet dot com dot au
>Windows is not the answer. Windows is the question. The answer is NO!   We
>use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
>"Jesus Christ is the centre of everything and the object of everything;
>and he who does not know him, knows nothing of the order of the world and
>nothing of himself."             Blaise Pascal
=========================
>

>  

----------------------------------------------------------------------------------